Subject: Ticket Assigned - Missing item
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 07:26:42 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing item bila haider                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bila haider Bot:  Hi Bila Haider ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966597124600            12:28 AM, 11th Nov                     bila haider                    I am waiting           12:29 AM, 11th Nov                   Rashed                   Hello Bila I'm Rashed. How can I assist you today ?           12:31 AM, 11th Nov                     bila haider                    Actually, I ordered online and I had chosen the delivery option to pick from store, I received the ordered but incomplete, one item missed and I asked the guy he told that you will receive refund for missing item, it will not be delivered to you           12:31 AM, 11th Nov                   Rashed                   Could you please share your order number so that I can assist you further?           12:33 AM, 11th Nov                     bila haider                    My order no  6362997758           12:35 AM, 11th Nov                   Rashed                   Please give me a moments to check this            12:38 AM, 11th Nov                   Rashed                   Thank you for sharing the order details. Please allow me time to check this for you.           12:42 AM, 11th Nov                   Rashed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:45 AM, 11th Nov                   Rashed                   Is there anything else I can help you with ?           12:46 AM, 11th Nov                   Rashed                   Thanks for contacting us. We look forward to serve you again.           12:47 AM, 11th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3347068